Subject: Re: [gnome-team v4 2/3] gnu: gegl: Add version 0.4.44 for gnome-photos.

From: Vivien Kraus <[email-masked]>
Date: Thu, 14 Sep 2023 07:02:16 +0200

Hi!

Le mercredi 13 septembre 2023 à 06:18 +0200, Liliana Marie Prikler a
écrit :
> This should be squashed into the previous commit so as to not break
> gnome-photos in the meantime.

QA seems to fail:

https://qa.guix.gnu.org/issue/65828

However, if we look in details, the branch that QA decided to build did
not pick up the commit to fix gnome-photos (the new package failure).
Presumably because I sent the latest series while it was still
evaluating a previous one.

Is there a way to restart it?

Vivien